#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-4pgZuNQaIDzCThXDqrI0in
key: tagstream-conduit-0.5.5.3-4pgZuNQaIDzCThXDqrI0in
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
abi: 0148b6616638b974eefec0ab5671cd35
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-4pgZuNQaIDzCThXDqrI0in
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    case-insensitive-1.2.0.10-BoRVwnTiXXU9RJ6NEnu1BA
    transformers-0.5.2.0 conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH
    blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH
    xml-conduit-1.7.0-KSfY1jHF1n0KgQKPZ6FOCW
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             case-insensitive-1.2.0.10-BoRVwnTiXXU9RJ6NEnu1BA=8d186fcd421d3c073314c1adeaca6740
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=a60b40003bb55bfd70329e4276f55f11
             conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd=ae3d7bd0b20e015535b8ff23b0e044bf
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=297a88691064799df02cb2935dc973fc
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=1e5250700950658eff033f7537304029
             blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH=efe227a7a23c0583e6a2d74f96c7367f
             xml-conduit-1.7.0-KSfY1jHF1n0KgQKPZ6FOCW=cf74b5244e07e152d9d974cbe653e41a
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=82f3b4ad59d56e7fb1579643899ebf63
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

